Plugins for PSPs running on 6.XX
#224809 by Retrovertigo
Tue Jan 08, 2013 5:50 am
I have the game text file setup as required, I have the leda.prx file on my PSP, but can't get any 1.50 kernel stuff to work.

I updated my PSP to 6.60ME a while back but didn't try my snes emu. I was using snestylbeta++ 4.2 and after trying snes9xtyl mecm, I'm sure that snestylbeta was faster. I believe because it runs in the 1.50 kernel?

Anyway, when I try loading up the snes emu I just get a black screen and I can't figure out what I'm doing wrong. I have it placed in Game150 folder (I tried it in Game folder as well just in case) but I can't get past the black screen. I don't get any error messages at all. Just that damned black screen.

Any ideas? Thanks.
Advertising
#224828 by playerG1
Tue Jan 08, 2013 7:19 am
did u put leda folder to the root of ms0: ?

try run Resurssiklunssi v0.3 or filer6.6 1.50 kernel to verify if leda run correctly, but this doesn't mean leda can run any 1.50 application.
Advertising
#224830 by Retrovertigo
Tue Jan 08, 2013 7:40 am
I put the leda.prx in the seplugins folder. I edited the game.txt file as necessary. I double checked half a dozen videos on youtube and have done it exactly as everyone else seems to have done I have enabled leda in the recovery menu. It all seems to be correct. But I just get the black screen.

I came from 5.00 firmware and to be honest I wish I had stuck with it as my emus ran fine on that :/
#227258 by toBsucht
Sun Jan 13, 2013 6:42 pm
No leda prx is just working with 6.39 fw and neurons cfw or with some 5.xx cfw.
You can try eloader or to repack 1.5eboots into a singel eboot to run them with 6.60
some of them still cann´t be used without editing the source.
#227270 by The Z
Sun Jan 13, 2013 6:56 pm
Please upload the version of your "not working" homebrew, ill check if its working or not ;)
#227593 by toBsucht
Mon Jan 14, 2013 10:14 am
Sudoku2_Chau_Le + eloader config.zip http://www.mediafire.com/?q9yk9m3nli078ca
i only tried the repacked (singel) eboot
I had no success with bomberman v1 (ad-hoc support) which is reported to work with leda.prx if i repacked it.
Idk about hb which are not work with lead but i´m sure some don´t. viewtopic.php?f=2&t=19076 and you can find eloader hb lists too.
#227607 by eighthdayregret
Mon Jan 14, 2013 10:54 am
toBsucht wrote:No leda prx is just working with 6.39 fw and neurons cfw or with some 5.xx cfw.
You can try eloader or to repack 1.5eboots into a singel eboot to run them with 6.60
some of them still cann´t be used without editing the source.
LEDA works with 6.60 ME-1.8.
At least well enough to load Resurssiklunssi.
#375681 by qwikrazor87
Tue Jan 13, 2015 7:19 am
Jomann wrote:Mind if i mention one? I'm trying to get the old .19 lua player to work on 6.60 as well as
notepad v3 http://dl.qj.net/psp/homebrew-applications/notepad-for-psp-v3.html
Or if you recommend a text editor... Its hard to write in binary...

Here's a great text editor for the PSP.
http://dl.qj.net/psp/homebrew-applications/pspwrite-v121-fw5xzip.html

Who is online

Users browsing this forum: No registered users and 0 guests